/* Common Styles */

.adquote {
    width: 500px;
    margin-top: -50px;
    font-family: lato-italic, serif;
    font-size: 16px;
}

.left {
    float: left;
}

.right {
    float: right;
}

h1 {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    color: #414142;
    font-weight: 500;
    font-size: 48px;
    line-height: 54px;
}

h2 {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    color: #414142;
    font-weight: 500;
    font-size: 24px;
}

h3 {
    margin: 10px 0 10px 0;
    padding: 0 0 0 0;
    color: #414142;
    font-weight: bold;
    font-size: 18px;
}

h4 {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;color: #414142;
    font-weight: bold;
    font-size: 16px;
}

a {
    color: #41bde8;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

div.errormessage {
    color: darkred;
    border: 1px solid #f77;
    background: #fee;
    padding: 10px;
    border-radius: 4px;
}

strong, b {
    font-family: lato-bold, serif;
}

ul.services li strong {
    font-weight: bold;
}

.close {
    cursor: pointer;
}

span.bold {
    font-family: lato-bold, serif;
}

/* begin oude login styling */
#loginerror {
    display: none;
    line-height: 1.2;
    margin-top: 6px;
    text-align: left;
}

#loggedin {
    display: none;
}

.logged-in-username {
    color: seagreen;
}

.logged-in-user-id {
}

#logout {
    display: inline-block;
    text-decoration: underline;
}

/* einde oude login styling */

#loginform {
    display: none;
}

#loginform > fieldset {
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    margin: 2px;
    background-color: white;
    border: 1px solid #4ebde8;
    min-width: 80px;
    max-width: 300px;
}

#loginform > fieldset .only-customers-msg {
    text-align: left;
    margin-bottom: 8px;
    border-bottom: 1px solid #eee;
    padding-bottom: 12px;
}

#loginform > fieldset .only-customers-msg > span.red {
    font-size: 15px;
    position: relative;
    display: inline-block;
    margin: 6px 0 0;
    width: 100%;
    color: #ee0000;
}

#loginform > fieldset .only-customers-msg > p {
    margin: 6px 0;
}

#loginform > fieldset h4 {
    margin-bottom: 0 !important;
}

#loginform > fieldset div.row {
    padding-top: 12px;
    padding-bottom: 6px;
    display: inline-block;
    position: relative;
    width: 100%;
}

#loginform > fieldset label {
    text-align: right;
    padding-right: 12px;
    width: 30%;
    display: inline-block;
}

#loginform > fieldset input[type=text],
#loginform > fieldset input[type=password] {
    padding: 4px;
    width: 170px;
}

#loginform > fieldset div.row-login-submit {
    text-align: left;
}

#loginform > fieldset div.row-login-submit input[type=submit] {
    background-color: white;
    padding: 4px 10px;
    margin-left: 112px;
    border: 1px solid darkgrey;
    border-image: initial;
}

#loginform > fieldset a.nf-hide-loginform {
    position: absolute;
    bottom: 8px;
    right: 10px;
}

#curtain{
    display: none;
    position: fixed;
    z-index: 99998;
    width: 100%;
    min-height: 100%;
    bottom: 0;
    overflow: hidden;
    background: #fff;
    opacity: 0.6;
}

div[role=dialog] {
    z-index: 99999;
    min-width: 500px;
}

.justify {
    text-align: justify;
}

ul.normal {
    margin: 10px 0 10px 0;
    padding-left: 10px;
}

ul.normal li {
    list-style-type: circle;
}

div.popup, [role="dialog"] {
    text-align: left;
}

.ui-dialog .ui-dialog-content {
    min-height: inherit !important;
}

div.close {
    float: left;
}

div.shoppingcartbutton {
    float: right;
}

div.shoppingcartbutton > a > img,
div.close > img {
    display: block;
}

.bold {
    font-family: lato-bold, serif;
}

p.small {
    font-size: 12px;
    font-family: lato-italic, serif;
}

.justify {
    text-align: justify;
}

img#infrastructure {
    padding: 5px;
    border: 1px solid #41bde8;
    background: #fff;
}

#videocontainer {
    padding-bottom: 10px;
}

#videoholder {
    margin-top: 20px;
    width: 100%;
    min-height: 100px;
    display: none;
    padding-bottom: 10px;
    border-bottom: 1px solid #41bde8;
}

#videoimg {
    cursor: pointer;
    font-size: 13px;
    font-variant: small-caps;
}

.note {
    font-size: 12px;
    font-family: lato-italic, serif;
}

#screen {
    height: 100%;
    width: 100%;
    background: red;
    opacity: 0.7;
    position: absolute;
    display: none;
}

.margin20 {
    margin: 20px;
}

.leftsidetext {
    width: 430px;
    float: left;
}

p.title {
    font-size: 12px;
}

span[rel=increment], span[rel=decrease] {
    cursor: pointer;
    padding: 2px;
}

p.gamingoffer {
    margin-top: -100px;
    margin-right: 250px;
    line-height: 27px;
    font-size: 18px;
    font-family: lato-bold, serif;
}

ul.sum {
    list-style-type: disc;
    margin: 0 30px;
}

ul.sum li ul {
    margin-left: 10px;
    list-style: circle;
    padding: 5px;
}

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.customservermain {
    background: #c2e1ec url('/images/boxbg_selected.png') repeat-x;
    border: 1px solid #41bde8;
    padding: 10px;
    margin-bottom: 20px;
}

.chassisimage {
    opacity: 0.8;
    margin-top: -20px;
}

div.categoryboxcustom {
    background: #caedf9;
    cursor: pointer;
    border: 1px solid #00738d;
    padding: 10px;
    margin-top: -10px;
    margin-bottom: 20px;
}

div.categoryboxcustom:hover {
    background: #c2e1ec url('/images/boxbg_selected.png') repeat-x;
}

div.categoryboxcustom h2 {
    font-size: 30px;
    line-height: 32px;
    font-family: lato-bold, serif;
}

div.categoryboxcustom p {
    font-family: lato-italic, serif;
    font-size: 15px;
    line-height: 22px;
}

.corner {
    height: 30px;
    width: 30px;
    position: relative;
    float: right;
    margin: -11px;
    background: #fff url('/images/corner.png') no-repeat;
}

span.alignright {
    float: right;
}

span.alignright a {
    color: #00738d;
    font-size: 12px;
}

.wrenchicon {
    margin: 4px 10px 0 0;
}

.rackicon {
    margin: 4px 10px 0 0;
    height: 120px;
}

.cloudicon {
    margin: 4px 10px 0 0;
    height: 120px;
}

.colocationicon {
    margin: 4px 10px 0 0;
    height: 120px;
}

.specialoffericon {
    margin: 12px 10px 0 5px;
    height: 90px;
}

.promo_index{
    text-align: center;
}
.promo_index_left{
    width:46%;
    float: left;
    height: 135px;
}
.promo_index_left img{
    margin:9px 16px 0 0 ;
}
.promo_index_right{
    width:46%;
    float:right;
    height: 135px;
    padding-top:20px;
}
.promo_index_right span{
    margin-top:23px;
}
.promo_specials_box{
    float:left;
    width:150px;
}
.promo_specials_box img{
   width:142px;
   margin-top:11px; 
}

div#video {
    width: 244px;
    padding: 10px 15px 10px 15px;
    border: 1px solid #00738d;
    background: #c2e1ec url('/images/boxbg.png') repeat-x;
    min-height: 10px;
    margin-bottom: 20px;
}

div#video:hover {
    background: #c2e1ec url('/images/boxbg_selected.png') repeat-x;
}

div#video img {
    margin-top: -2px;
    float: right;
}

#christmas {
    padding: 0 10px;
    background: #CC3333 url('/images/tux_christmas.png') no-repeat bottom right;
    border: 2px solid #085F00;
    cursor: pointer;
    font-family: lato-italic, serif;
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
    border-radius: 10px;
    position: relative;
}

#christmas p {
    width: 90%;
}

div.infraitemholder {
    width: 250px;
    margin: 20px 20px 0 0;
    float: left;
}

div.reviewcontent {
    height: 75px;
    overflow: hidden;
}

a.readmore {
    display: block;
}

.red {
    color: red;
}

.nf-footer-dbg {
    color: white;
    background-color: #333;
    font-size: 10pt;
    padding: 10px;
}

img[alt=Help] {
    width: 12px;
    margin-left: 3px;
    vertical-align: baseline;
}

img[alt^=Status] {
    vertical-align: text-bottom;
}
